Issue 17077

Summary: allow individual character formats in search dialogue not just 1 format for whole word
Product: General Reporter: lars <lars_o_hansen>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: guido.pinkernell, issues
Version: OOo 1.1 RC4Keywords: oooqa
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description lars 2003-07-18 18:28:19 UTC
allow individual character formats in search dialogue not just 1 format for 
whole word
Comment 1 thorsten.martens 2003-07-22 13:47:45 UTC
TM->BH: Please have a look, thanks !
Comment 2 utomo99 2003-09-18 07:54:24 UTC
Please try using the latest OOo 1.1 Rc4, 
Your version already old enough, and many bug fixes since your version 
and 1.1 RC4. If the problem still happend in 1.1 RC4 please report back
Comment 3 lars 2003-09-18 11:18:59 UTC
still to be included
Comment 4 guido.pinkernell 2004-02-12 11:15:44 UTC
confirmed
Comment 5 ace_dent 2008-05-16 02:37:51 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 lars 2008-05-17 19:06:04 UTC
issue still valid as per OOo 3.0 Beta m2.
Comment 7 bettina.haberer 2010-05-21 14:59:02 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".